/**Begin D:\PDM_UPGRADE\PDM1\HRCS_table.sql **/
 EXEC p_AlterColumn 'T_HRCS_ACTIVITYINS', 'FBIZKEY', 'VARCHAR(25)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_HRCS_ACTIVITYINS', 'FBINDBIZKEY', 'VARCHAR(25)', 'NOT NULL', '0100', ''' ''';


/**End D:\PDM_UPGRADE\PDM1\HRCS_table.sql **/
